%\subsubsection{Triggering in Github Actions in practice}

\begin{frame}[label={sec:triggering-in-practice-github}]{Triggering in Github Actions in practice}
%------------------------------------------ diapo -----------------------------------------------
\begin{block}{Triggering in Github Actions in practice}
	TODO include specific slides for Github Actions
\end{block}
%------------------------------------------------------------------------------------------------
\end{frame}